combined_from: []
counts:
  concords:
    count_concords: 158217
    count_distinct_curies: 297524
    predicates:
      eq: 158217
    prefix_counts:
      eq(FMA, UMLS): 103203
      eq(GO, UMLS): 5452
      eq(MESH, UMLS): 1789
      eq(NCIT, UMLS): 8836
      eq(SNOMEDCT, UMLS): 38937
created_at: '2025-08-03T05:42:56.344534'
description: 'umls.build_sets() using UMLS MRCONSO with prefixes: {''SNOMEDCT_US'':
  ''SNOMEDCT'', ''MSH'': ''MESH'', ''NCI'': ''NCIT'', ''GO'': ''GO'', ''FMA'': ''FMA''}
  with cui_prefix set to UMLS'
name: umls.build_sets()
sources:
- name: MRCONSO
  type: UMLS
type: concord
url: ''
